@charset "utf-8";

/* about_content */
.about_content_ttl {
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.04em;
}
.about_content_txt {
    line-height: 2;
    letter-spacing: 0.24em;
}
[lang="en"] .about_content_txt {
    line-height: 1.66;
    letter-spacing: 0.1em;
}
.about_content_img_wrap {
    display: flex;
    flex-direction: column;
    gap: 16rem;
}
@media (min-width: 1024.01px) {
    .about_content {
        margin-top: 240rem;
        padding-bottom: 320rem;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    .about_content_inner {
        width: 704rem;
        padding-left: 104rem;
        position: sticky;
        top: 250rem;
        left: 0;
    }
    .about_content_ttl {
        font-size: 24px;
    }
    .about_content_txt {
        margin-top: 32rem;
        font-size: 18px;
    }
    .about_content_img_wrap {
        width: 584rem;
    }
}
@media (max-width: 1024px) {
    .about_content {
        margin-top: 240rem;
        padding-inline: 8rem;
        padding-bottom: 240rem;
    }
    .about_content_inner {
        margin-block: 80rem;
    }
    .about_content_ttl {
        font-size: 20rem;
    }
    .about_content_txt {
        margin-top: 16rem;
        font-size: 16rem;
    }
}